body{ padding:0px; margin:0px; font-size:12px; background: url(../images/bg.jpg) repeat-x;font-family:"微软雅黑"; font-family:Verdana, Geneva, sans-serif; color:#68736f;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#68736f;}
a:hover{ text-decoration:none; color:#ff5900;}
h1{ color:#fff; font-size:12px; font-weight:bold; padding-left:10px; margin:0; display:block; float:left;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#ff5900; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0px;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}
.more{ width:45px; height:19px;line-height:16px; float:right; display:block; font-size:10px; margin:0; padding-right:5px; }
.more a{ text-decoration:none;color:#CCC;}
.more a:hover{ text-decoration:none; color:#ff5900;}

/* 顶部 */
.top{ width:1002px; height:555px; margin:0 auto; padding:0; background:url(../images/topbg.jpg) no-repeat;}
.logo{ width:265px; height:50px; margin:70px 0 0 7px; padding:0; overflow:hidden; float:left;}

/* 导航层 */
.menu{ width:715px; height:47px; line-height:47px; margin:0px auto; overflow:hidden; float:left; padding:0; margin-top:103px;}
.menu ul{list-style:none;margin:0px;padding:0px; font-size:14px;}
.menu ul li {width:100px;height:47px;display:block;line-height:47px;float:left;}
.menu ul li a{text-decoration:none;color:#9cb0af;text-align:center;width:100px;height:47px;display:block; line-height:47px;background:url(../images/menuline.jpg) no-repeat right 1px;}
.menu ul li a:hover{text-decoration:none;color:#ff5900;width:100px;height:47px; line-height:47px;}

/* banner */
.banner{ width:988px; height:399px; margin:0px auto; margin-left:7px; padding:0px; overflow:hidden;}

/* 首页主体层 */

.main{width:1002px; height:auto; margin:0px auto; padding:0px; background:url(../images/mainbg2.jpg) repeat-y top;}
/* 首页产品分类层 */
.iprolist{width:205px; height:auto; margin:0px; padding-top:30px; float:left;overflow:hidden}
.iproltitle{width:205px; height:20px; margin:0; padding:0px; background:url(../images/protitle.jpg) no-repeat 20px;}
.iprolcon{ margin:7px auto; padding:0px; width:165px }
.iprolcon ul{margin:0px;padding:0px;text-align:left;}
.iprolcon li{line-height:25px; width:165px; height:25px; background:url(../images/listbg.gif) no-repeat left 2px; overflow:hidden;}
.iprolcon li a{padding-left:12px;float:left; text-align:left; color:#68736f;}
.iprolcon li a:hover{color:#ff5900;}

/* 首页推荐产品层 */
.ituiproduct{width:388px; height:230px; margin:0px; padding-top:30px ;float:left; background:url(../images/iproduct.jpg)  no-repeat;}
.ituiprocon{width:312px; height:228px; margin:0px; padding-left:52px;}

/* 首页简介 新闻层 */
.iaboutnews{width:385px; height:230px; margin:0px; padding-top:30px; float:right; overflow:hidden}
.iabtitle{width:362px; height:20px; margin:0px; padding:0;  background:url(../images/abouttitle.jpg) no-repeat;}
.iabnewscon{width:362px;height:210px; margin:0; padding:0; overflow:hidden;}
/* 首页简介层 */
.iabcon{width:362px;height:100px; margin:0; padding-top:6px; overflow:hidden;}
.iabcon p{ line-height:22px; margin:0; padding:0;}
/* 首页新闻层 */
.inewscon{width:362px;height:110px; margin:0; padding:0; overflow:hidden;}
.inewslist{ margin:0; padding:0; overflow:hidden;}
.inewslist ul{margin:0px;padding:0px;text-align:left; overflow:hidden}
.inewslist li{line-height:26px; height:26px; background:url(../images/listbg.gif) no-repeat left 3px; overflow:hidden;}
.inewslist li a{padding-left:15px;float:left; text-align:left; color:#68736f;}
.inewslist li a:hover{color:#ff5900;}
.inewslist li span{text-align:right; float:right; font-size:10px;}


.iright{width:795px;height:auto; margin:0; padding:0; float:left;}
/* 首页产品层 */
.iproduct{width:750px;height:200px; margin-top:20px; margin-right:20px; padding:0; float:right;}
.iprotitle{width:747px; height:19px; margin:0; padding:0px; background:url(../images/iprotitle.png) no-repeat;}
.iprocontent{width:740px;height:180px;margin:0px auto; padding-top:10px; }
/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; line-height:1.9; width:720px; height:auto;}
#probox dl { background:#CCCC00; margin:0; width:160px;text-align:center; float:left; margin:8px; border:1px solid #42504b;}
#probox dt{ background:#fed01a;}
#probox dt img{display:block;margin:0 auto; width:160px; height:116px;}
#probox dd{ background:#42504b;color:#FFF;width:160px; padding:0px; margin:0px;}
#probox dd a{ color:#FFF}
#probox dd a:hover{ color:#ff5900}

/* marqueeleft */
.marqueeleft{width:740px;height:180px;overflow:hidden; padding:0px;margin:0px; padding-top:10px;}
.marqueeleft ul{height:auto;float:left; padding:0px; margin:0px; margin:0;}
.marqueeleft li{float:left;padding:0px; margin:0px;margin:8px;display:inline;width:160px;height:auto;overflow:hidden;}
.marqueeleft li .pic{display:block;width:160px;height:116px; margin:0 auto;padding:0px; border:1px solid #42504b; overflow:hidden;}
.marqueeleft li .txt{text-align:center;height:30px;line-height:30px; display:block; width:167px; background:#42504b; }
.marqueeleft li .txt a{ color:#fff;}

/* foot层 */
.foot{width:1002px; height:153px; margin:0px auto; padding:0px; background:url(../images/footbg.jpg) no-repeat;}
.footnav{width:1000px;height:47px; margin:0px auto; padding:0px; text-align:center;}
.footnav p { line-height:47px;color:#869493; text-align:center; margin:0; padding:0px;}
.footnav a{ color:#869493; text-decoration:none;}
.footnav p a:hover{ text-decoration:underline;}

.copyright{ width:1000px;height:55px;margin:0px auto; padding:0px; }
.copyright p{line-height:10px;color:#869493; text-align:center; margin:0px; padding-top:15px; }

/* 内页层 */
.neibody{width:1002px;height:auto; min-height:448px; margin:0px auto; padding:0px; background:url(../images/neiyebg.jpg) no-repeat;}

/* 内页左侧层 */
.left{width:205px; height:auto; margin:30px 0 0 0; padding:0px; float:left;overflow:hidden}
/* 内页左侧新闻层 */
.newstitle{width:205px; height:20px; margin-top:20px; padding:0px; background:url(../images/newstitle.png) no-repeat 20px;}

/* 内页左侧联系层 */
.contacttitle{width:205px; height:20px; margin-top:20px; padding:0px; background:url(../images/contacttitle.jpg) no-repeat 20px;}
.contactcon{ margin:0; padding-left:20px; padding-top:7px;margin-bottom:30px; }
.contactcon ul{ list-style: none; margin:0px; padding: 0px; }
.contactcon ul li{text-align:left;height:21px; line-height:21px; margin:0px; padding: 0px;display:block; text-decoration:none; overflow:hidden; }




/* 内页右侧层 */
.right{width:725px; height:auto; margin:30px 30px 0 0; padding:0px; float:right;overflow:hidden;}
.righttitle{width:725px; height:19px; margin:0; padding:0; background:url(../images/righttitle.jpg) no-repeat;}

/* 内页简介层 */
.about{width:725px; height:auto; margin:0px; padding:10px 0;}
.about p{line-height:26px; text-indent:2em; text-align:justify; margin:0; padding-bottom:10px;}

/* 内页新闻层 */
.news{width:710px; height:auto; margin:0px auto; padding:10px 0;}
.ih6{ text-align:right; margin:0px; margin-top:10px; padding:0;}
.content{ line-height:25px; margin:10px 0}


/* 内页产品层 */
.products{width:720px; height:auto; margin:0px auto; padding:10px 0;}
.productlist{ height:25px; line-height:25px;border-bottom:2px solid #68736f; width:725px; float:right; padding:0px; margin-top:15px; margin-bottom:10px;}
.productlist span{ width:70px; height:25px; background:#ff5900; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}

/*分页*/
.page {text-align:center; margin:0px auto; padding:10px; width:660px; padding-right: 7px; height: 32px; padding-top: 25px;}
.page a{background: #ff5900; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#68736f; color:#FC6; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:15px 0px; width:670px; height: 32px; line-height:32px; color:#ff5900;}
.sxpian a{height:32px; line-height:32px; text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #68736f; width:725px; float:right; padding:0px; margin-top:15px; margin-bottom:10px;}
.sitemap span{ width:70px; height:25px; background:#ff5900; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:705px; height:auto; float:left; margin:0; padding:0 10px; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:725px; height:auto; min-height:25px; margin:0; padding:0;}



.location{ width:auto; height:18px; color:#fff; line-height:18px; text-align:left; padding-left:15px;}
.location a{ color:#fff; text-decoration:none;}


/**首页热销产品**/
#hotpic { width:310px; height: 226px; overflow: hidden; margin: 0; border:1px solid #4a4e4d; float:left; }
#NewsPic { position: relative; width: 310px; height: 226px; overflow: hidden; border: none; }
    #NewsPic a { overflow: visible; border: 0; text-decoration: none; }
    #NewsPic .Picture { position: absolute; left: 0; top: 0; }
    #NewsPic .Nav {
	position: absolute;
	height: 13px;
	line-height: 14px;
	bottom: 1px;
	right: 1px;
}
#NewsPic .Nav span { font-size: 12px; font-weight: 400; color: #FFF; float: right; display: block; width: 24px; text-align: center; background: #000; border-left: solid 1px #FFF; cursor: pointer; }
#NewsPic .Nav span.Normal { color: #FFF; background: #000; filter: Alpha(opacity=50); opacity: .5; }
#NewsPic .Nav span.Cur { background: #ce0609; color: #FFF; }
#NewsPicTxt { position: relative; width: 290px; height: 22px; border: 1px; margin: 0; padding-top: 4px; text-align: center; font-family: Sans-Serif; font-weight: 700; color: #000; font-size: 14px; margin-left: auto; margin-right: auto; margin-top: 3px; }
#NewsPicTxt a:link, #NewsPicTxt a:visited { font-family: "Microsoft Yahei"; font-size: 16px; font-weight: 700; color: #000; text-decoration: none; }
#NewsPicTxt a:hover { color: red; }


/*友情链接*/
.link_tgb { line-height:28px; width:960px;  margin:0px auto;padding:0;height:28px; border-bottom:1px dashed #42504b; font-family:"微软雅黑"}
.link_tgb a{ padding-right:20px; float: right; color:#900; }
.link_tgb span {padding-left:10px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#1f302a;padding:4px 15px;}
.link_tgb .t2 {color: #900; cursor: pointer;background:#ff5a01;padding:4px 15px;}
.link_tgb .t1 { font-weight:bold}
.links { width:950px; margin:0px auto; padding:10px 5px 5px 5px; }
.links a {padding:0 5px; line-height:21px;}
.links .hidden { display:none;}

/*网站子页面留言*/
.content table{ margin:0px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin:0; padding:0; margin-top:5px;}
.right .submit{ background:#f60; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#555; margin:0; padding:2px; color:#fff; border:none}

